<?php

use Illuminate\Support\Facades\Route;

/**
 * please register all your routes inside the group not outside
 */
Route::prefix('template')->name('template.')->group(function () {
    Route::get('/up', function () {
        return 'admin template route group is active';
    });
    Route::view('/', 'pages.admin.template.index')->name('index');

    Route::prefix('components')->name('components.')->group(function () {
        Route::view('alerts', 'pages.admin.template.components.alerts')->name('alerts');
        Route::view('tabs', 'pages.admin.template.components.tab')->name('tabs');
        Route::view('datepicker', 'pages.admin.template.components.datepicker')->name('datepicker');
    });
});
